Subject: Re: ELIMINATING MUSHROOMS IN THE YARD

From: [email-masked] (Walker Miller)
Date: 22 Nov 1994 14:58:58 -0800

Several weeks ago there were several messages relating to this subject (RE: 
The potential for poisoning).  One item that was not mentioned in this
discussion was treatment with flutolanil, an anilide used as a systemic and
curative fungicide, [developed by Noram in the US; originally of Nihon Nohyaku
Co. of Japan] labeled in the US for control of fairy ring.  The spectrum of
activity(ie which ones it will control)is not clear.  The rate is 6 oz per 1000
sq feet of the 50%W and it is applied at monthly (30 day) intervals.  I would
be interested in any reports from people using it to know which fungi it
controls(please leave a control area).

As for me personally, I inoculated my lawn!

Walker Miller                                  Office: 803-656-5732
Extension Plant Pathologist & Physiologist     Fax:    803-656-0274
Department of Plant Pathology & Physiology
206 Long Hall, Box 340377
Clemson University                          User ID: WMiller
Clemson, SC  29634-0377                     Internet:[email-masked]